@media (min-width: 1200px) {

}

@media (max-width: 1200px) {

    .sidebar-search-container form input {
        width: 172px;
    }

    .boxed {
        width: 100%;
    }

    .boxed #header-container {
        width: 100%;
    }

    .carousel-with-description .carousel-images-wrapper {
        width: 700px;
        margin-left: 20px;
    }

    .gallery-image {
        margin-bottom: 20px;
    }

    div.flickr-image {
        width: 66.5px;
    }

    .portfolio .mix {
        margin: 0 0 20px 20px;
    }

    .portfolio-image {
        margin: 0 0 20px 20px;
    }

    .masonry-portfolio {
        margin: 0;
        margin-left: -4.5px;
    }

    .masonry-portfolio-image {
        width: 153px;
        margin: 0 0 4.4px 4.4px;
        height: 150px
    }

    .masonry-portfolio-long-image {
        width: 310.4px;
        height: 150px;
        margin: 0 0 4.4px 4.4px;
    }

    .latest-post {
        position: static;
        float: left;
    }

    .latest-posts .post {
        margin-bottom: 20px;
    }

    /**********************************************************************************************************************/
    /***************************************************** Services *******************************************************/
    /**********************************************************************************************************************/
    .service-box-container {
        width: 230px;
        height: auto;
    }

    .service-box-front i {
        font-size: 50px;
        line-height: 110px;
    }

    .service-title p {
        padding: 0 0 20px 0;
    }

    /**********************************************************************************************************************/
    /******************************************************* Blog *********************************************************/
    /**********************************************************************************************************************/
    .post .post-media.thumbnail, .post .post-media iframe, .post .post-media {
        height: 187px;
        width: 220px;
        margin: 0 0 20px 0;
    }

    .tiny-gallery-container {
        width: 100%;
        height: 187px;
    }

    .tiny-gallery {
        width: 100% !important;
        height: 187px !important;
    }
}


@media (max-width: 978px) {

#hs-rsp-popup-bg {position: absolute !important;}

.three-tables .pricing-table {width: 85% !important; float: none !important;}

    .breadcrumb li {
        line-height: 20px !important;
        margin-top: 50px;
    }

    .breadcrumb li a, .breadcrumb li p {
        white-space: nowrap;
    }

    .navbar-normal-top {
        position: relative;
    }

    .corporate-header .nav-search {
        display: none;
    }

    #scroll-up-button {
        display: none;
    }

    input.stylish-submit {
        float: left;
    }

    #breadcrumbs {
        height: auto;
    }

    .breadcrumb {
        float: none;
        clear: both;
    }

    /**********************************************************************************************************************/
    /***************************************************** Header *********************************************************/
    /**********************************************************************************************************************/
    #header-container {
        height: auto;
        margin: 0;
        background-image: none;
        background-color: #B2B2B2;
    }

    #header-container .container {
        width: 100%;
        margin: 0;
    }

    #header-navigation {
        display: none;
    }

    #logo {
        float: none;
        margin: 0 auto;
	padding-bottom: 5px;
    }

    .element-image-left {
        margin: 0 0 30px 0;
    }

    .element-image-right {
        margin: 30px 0 0 0;
        text-align: center;
    }

    .standard-element-image {
        margin: 0;
    }

    #phone-header-navigation {
        visibility: visible;
        display: block;
    }

    /**********************************************************************************************************************/
    /***************************************************** Services *******************************************************/
    /**********************************************************************************************************************/
    .service-box-container {
        width: 360px;
        height: auto;
    }

    .service-box-front i {
        font-size: 50px;
        line-height: 110px;
    }

    .service-title p {
        padding: 0 0 20px 0;
    }

    /**********************************************************************************************************************/
    /******************************************************* Blog *********************************************************/
    /**********************************************************************************************************************/
    .post .post-media.thumbnail, .post .post-media iframe, .post .post-media {
        height: 142px;
        width: 166px;
        margin: 0 0 20px 0;
    }

    .tiny-gallery-container {
        width: 100%;
        height: 142px;
    }

    .tiny-gallery {
        width: 100% !important;
        height: 142px !important;
    }
}


@media (min-width: 768px) and (max-width: 979px) {
    .sidebar-search-container form input {
        width: 118px;
    }

    /**********************************************************************************************************************/
    /**************************************************** Portfolio ********************************************************/
    /**********************************************************************************************************************/
    .masonry-portfolio-image {
        width: 175px;
        margin: 0 0 7px 7px;
        height: 175px
    }

    .masonry-portfolio-long-image {
        width: 357px;
        height: 175px;
        margin: 0 0 7px 7px;
    }

    .portfolio-image {
        /*width: 228px;*/
    }

    .portfolio-image img {
        width: 100%;
    }

    /**********************************************************************************************************************/
    /***************************************************** Others *********************************************************/
    /**********************************************************************************************************************/

    div.flickr-image {
        width: 78px;
    }

    .carousel-with-description .span3 {
        width: 228px;
    }

    .carousel-with-description .carousel-images-wrapper {
        width: 476px;
        margin-left: 20px;
    }
}


@media (max-width: 767px) {

h1 {font-size: 2.2em !important;}

h3 {font-size: 1.2em !important;}

#top-image-caption {margin: 5% 0 0 0 !important;}

#top-image h2 {font-size: 19px !important;}

#top-image {height: 180px !important;}

#desktop-services {display: none;}

#mobile-services {display: block !important;}

.three-tables .pricing-table {width: 85% !important; float: none !important;}

    .google-map {
        height: 300px;
    }

    .sidebar-search-container {
        width: 270px;
    }
    .sidebar-search-container form input {
        width: 222px;
    }

    .basic-carousel .thumbnail img {
        width: 100%;
    }

    .carousel-with-description .carousel-images-wrapper {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .gallery-image {
        margin-bottom: 20px;
    }

    .brand-image img {
        width: 100%;
    }

    .brands-wrapper .span3 {
        margin-bottom: 20px;
    }

    .portfolio-image {
        margin: 0 0 20px 0;
    }

    body {
        padding: 0;
    }

    .left-element {
        margin: 0 0 30px 0;
    }

    .page-element h4 {
        text-align: center;
    }

    .container {
        margin: 0 20px;
    }

    .sidebar {
        margin: 100px 0 0 0;
    }

    .sidebar h5 {
        text-align: center;
    }

    .media a.pull-left {
        float: left;
    }

    .portfolio-wrapper {
        width: 285px;
        margin: 0 auto;
    }

    .portfolio-2columns .thumbnail img {
        width: 100%;
    }

    .portfolio .mix {
        margin: 0 0 20px 0;
    }

    .masonry-portfolio-wrapper {
        margin-left: -5px;
    }

    .masonry-portfolio {
        width: 450px;
        margin: 0 auto;
    }

    .masonry-portfolio-image {
        width: 145px;
        height: 145px;
        margin: 0 0 5px 5px;
    }

    .masonry-portfolio-long-image {
        width: 295px;
        height: 145px;
        margin: 0 0 5px 5px;
    }

    iframe {
        width: 100%;
    }

    #caption {
        padding: 120px 0 0 0;
    }

    #breadcrumbs .search-container {
        float: left;
        margin: 0 0 40px 0;
    }

    #breadcrumbs .search-container input, #breadcrumbs .search-container i {
        float: left;
    }

    .isotope-filter-wrapper {
        margin: 0 0 52px 0;
        float: left;
    }

    #breadcrumbs .portfolio-navigator {
        float: left;
        margin: 0 0 40px 0;
    }

    .photo-gallery-wrapper {
        margin-bottom: 30px;
    }

    /**********************************************************************************************************************/
    /******************************************************* Blog *********************************************************/
    /**********************************************************************************************************************/
    .post .post-media.thumbnail, .post .post-media iframe, .post .post-media {
        width: 270px;
        height: 230px;
        margin: 0 0 20px 0;
    }

    .post-media {
        text-align: center;
    }

    /*.posts .thumbnail img {
        display: inline;
        text-align: center;
        height: 230px;
    }*/

    .tiny-gallery-container {
        width: 270px;
        height: 230px;
        margin: 0 auto;
    }

    .tiny-gallery {
        width: 270px !important;
        height: 230px !important;
    }

    .post-content {
        margin-top: 20px;
    }

    .load-more a.stylish-button {
        margin: 50px 0 70px 0;
        text-align: center;
    }


    /**********************************************************************************************************************/
    /*************************************************** Page Element *****************************************************/
    /**********************************************************************************************************************/
    .standard-element .row {
        /*text-align: center;*/
    }


    /**********************************************************************************************************************/
    /*************************************************** Team Members *****************************************************/
    /**********************************************************************************************************************/
    .members-wrapper .member {
        width: 100%;
        margin: 0 auto 20px auto;
    }

    /**********************************************************************************************************************/
    /************************************************** Pricing Tables ****************************************************/
    /**********************************************************************************************************************/
    #pricing-tables {
        margin: 0;
    }

    .pricing-table, .five-tables .pricing-table, .three-tables .pricing-table {
        float: none;
        margin: 0 auto 20px auto;
        width: 100%;
    }

    .highlighted-table {
        margin: 0 auto 20px auto;
    }

    /**********************************************************************************************************************/
    /***************************************************** Services *******************************************************/
    /**********************************************************************************************************************/
    .service-box-container {
        width: 100%;
        height: auto;
        margin: 0 auto 20px auto;
        float: none;
    }

    .service-box-front i {
        font-size: 70px;
        line-height: 150px;
    }

    .service-title p {
        padding: 0 0 20px 0;
    }


    /**********************************************************************************************************************/
    /*************************************************** Testimonials *****************************************************/
    /**********************************************************************************************************************/
    #testimonial-content {
        padding: 20px;
    }

    /**********************************************************************************************************************/
    /***************************************************** Footer *********************************************************/
    /**********************************************************************************************************************/
    #copyright-container {
        margin: 0;
    }

    #footer-container-info {
        padding: 30px 0 0 0;
    }
}


@media (max-width: 480px) {

#body-text {margin: 25px 0% 0px 0% !important; padding: 10px 0px 10px 0px !important;}

.span6 {width: auto !important;}

h1 {font-size: 2.2em !important;}

h3 {font-size: 1.2em !important;}

#top-image-caption {margin: 5% 0 0 0 !important;}

#top-image h2 {font-size: 19px !important;}

.three-tables .pricing-table {width: 85% !important; float: none !important;}

#top-image {height: 180px !important;}

#logo a img {width: 320px !important;}

#servicetext {margin-left: 0 !important;}

    .google-map {
        height: 250px;
    }

    .portfolio-wrapper {
        width: 220px;
        margin: 0 auto;
    }

    .masonry-portfolio-wrapper {
        margin: 0 auto;
        width: 300px;
    }

    .masonry-portfolio, .masonry-portfolio, .portfolio-element .masonry-portfolio {
        margin: 50px 0 0 -5px;
        width: 100%;
    }

    .thumbnail {
        clear: none;
    }

}


@media (max-width: 320px) {

h1 {font-size: 2.2em !important;}

h3 {font-size: 1.2em !important;}

#top-image-caption {margin: 5% 0 0 0 !important;}

#top-image h2 {font-size: 19px !important;}

.three-tables .pricing-table {width: 85% !important; float: none !important;}

#logo a img {width: 300px !important;}

#logo {width: 320px !important;}

#top-image {height: 180px !important;}

.span6 {width: auto !important;}

#body-text {margin: 25px 0% 0px 0% !important; padding: 10px 0px 10px 0px !important;}

#servicetext {margin-left: 0 !important;}

    .masonry-portfolio {
        margin: 0;
        margin-left: -5px;
    }

    .masonry-portfolio-image {
        width: 140px;
    }

    .masonry-portfolio-long-image {
        width: 285px;
    }
}